.u-section-1 .u-sheet-1 {
  min-height: 803px;
}

.u-section-1 .u-gallery-1 {
  height: 672px;
  margin-top: 71px;
  margin-bottom: 60px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 10px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 10px;
} .u-section-2 {
  background-image: linear-gradient(to right, #2a2933, #4434a4);
}

.u-section-2 .u-sheet-1 {
  min-height: 995px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-style: italic;
  width: 674px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 35px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 16px) calc(33.3333% - 16px) calc(33.3333% - 16px);
  min-height: 569px;
  grid-gap: 24px 24px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 25px 19px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 43px 0 0 22px;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 60px 11px 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-2 {
  padding: 25px 19px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 43px 0 0 22px;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 60px 11px 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-3 {
  padding: 25px 19px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 43px 0 0 22px;
}

.u-section-2 .u-text-8 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 60px 11px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 16px));
    min-height: 469px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 199px;
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12px));
    min-height: 1078px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 232px;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 387px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    font-size: 2.25rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 246px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("//images01.nicepage.com/c461c07a441a5d220e8feb1a/0e9442cde4b859ce8676ff92/c.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 849px;
}

.u-section-3 .u-group-1 {
  width: 523px;
  min-height: 448px;
  background-image: none;
  box-shadow: 0 2px 8px 10px rgba(178,154,54,1);
  margin: 250px auto 60px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  line-height: 1.3;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 105px 30px 0;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 18px auto 0;
}

.u-section-3 .u-image-1 {
  width: 232px;
  height: 130px;
  margin: 9px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-3 .u-image-1 {
    height: 131px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 536px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: url("//images01.nicepage.com/5b88b18c07c86b77d47ec041/d32cac97d625541f9684fe8b/microphone-2618102_1920-1920x1200.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 827px;
}

.u-section-4 .u-shape-1 {
  width: 146px;
  height: 146px;
  margin: 590px 165px 0 auto;
}

.u-section-4 .u-group-1 {
  width: 634px;
  min-height: 460px;
  background-image: linear-gradient(white, #d9d9d9);
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
  margin: -528px 238px 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-shape-2 {
  width: 146px;
  height: 146px;
  margin: -77px auto 0 -73px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1.2;
  margin: 41px 138px 0 156px;
}

.u-section-4 .u-text-2 {
  margin: 9px 50px 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  font-weight: 700;
  border-style: none;
  margin: 9px auto 0;
  padding: 12px 54px 14px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    font-weight: normal;
    width: 340px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    margin-right: 86px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    margin-left: 109px;
    margin-right: 91px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 3px;
    margin-right: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}